.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

body {
  font-family: Montserrat, sans-serif;
  color: #1a1b1f;
  font-size: 16px;
  line-height: 28px;
  font-weight: 400;
}

h1 {
  margin-top: 20px;
  margin-bottom: 15px;
  font-size: 44px;
  line-height: 62px;
  font-weight: 400;
}

h2 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 36px;
  line-height: 50px;
  font-weight: 400;
}

h3 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 30px;
  line-height: 46px;
  font-weight: 400;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 38px;
  font-weight: 400;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 20px;
  line-height: 34px;
  font-weight: 500;
}

h6 {
  font-size: 16px;
  line-height: 28px;
  font-weight: 500;
}

p {
  margin-bottom: 10px;
}

a {
  display: block;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  color: #1a1b1f;
  text-decoration: underline;
}

a:hover {
  color: #32343a;
}

a:active {
  color: #43464d;
}

ul {
  margin-top: 20px;
  margin-bottom: 10px;
  padding-left: 40px;
  list-style-type: disc;
}

li {
  margin-bottom: 10px;
}

img {
  display: block;
}

label {
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 20px;
  font-weight: 500;
  letter-spacing: 1px;
  text-transform: uppercase;
}

blockquote {
  margin-top: 25px;
  margin-bottom: 25px;
  padding: 15px 30px;
  border-left: 5px solid #e2e2e2;
  font-size: 20px;
  line-height: 34px;
}

figure {
  margin-top: 25px;
  padding-bottom: 20px;
}

figcaption {
  margin-top: 5px;
  opacity: 0.6;
  font-size: 14px;
  line-height: 26px;
  text-align: center;
}

.divider {
  height: 1px;
  background-color: #eee;
}

.styleguide-content-wrap {
  text-align: center;
}

.section {
  max-width: none;
  margin-right: 30px;
  margin-left: 30px;
}

.section.cc-cta {
  padding-right: 80px;
  padding-left: 80px;
  background-color: #f4f4f4;
}

.styleguide-block {
  display: block;
  margin-top: 80px;
  margin-bottom: 80px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: left;
}

.container {
  margin-right: auto;
  margin-left: auto;
}

.paragraph-tiny {
  font-size: 12px;
  line-height: 20px;
}

.paragraph-bigger {
  margin-bottom: 10px;
  opacity: 1;
  font-size: 24px;
  line-height: 30px;
  font-weight: 400;
}

.paragraph-bigger.cc-bigger-light {
  margin-right: auto;
  margin-left: auto;
  opacity: 0.85;
  text-align: center;
}

.button {
  margin-top: 30px;
  padding: 15px 25px;
  border-radius: 5px;
  background-color: #f6921e;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  color: #fff;
  font-size: 16px;
  line-height: 20px;
  font-weight: 500;
  letter-spacing: 0px;
  text-decoration: none;
  text-transform: none;
}

.button:hover {
  background-color: #f05a28;
  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.2);
  -webkit-transform: translate(0px, -3px);
  -ms-transform: translate(0px, -3px);
  transform: translate(0px, -3px);
  color: #fff;
}

.button:active {
  background-color: #f05a28;
}

.button.cc-jumbo-button {
  padding: 16px 35px;
  font-size: 16px;
  line-height: 22px;
}

.button.cc-contact-us {
  position: relative;
  z-index: 5;
  display: none;
  margin-top: 0px;
  margin-left: 30px;
  background-color: #1d75b9;
}

.button.cc-white-button {
  padding: 16px 35px;
  background-color: #fff;
  color: #202020;
  font-size: 14px;
  line-height: 26px;
}

.button.cc-white-button:hover {
  background-color: hsla(0, 0%, 100%, 0.8);
}

.button.cc-white-button:active {
  background-color: hsla(0, 0%, 100%, 0.9);
}

.button.hotw-blue {
  display: inline-block;
  margin-right: auto;
  margin-left: auto;
  background-color: #1d75b9;
}

.label {
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 20px;
  font-weight: 500;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.label.cc-styleguide-label {
  margin-bottom: 25px;
}

.label.cc-light {
  position: relative;
  left: auto;
  display: inline;
  width: 100%;
  max-width: 70%;
  clear: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  opacity: 0.6;
  font-size: 18px;
  line-height: 28px;
  font-style: normal;
  font-weight: 400;
  letter-spacing: 0px;
  text-transform: none;
  white-space: normal;
}

.heading-jumbo-tiny {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 32px;
  font-weight: 500;
  text-transform: uppercase;
}

.rich-text {
  width: 70%;
  margin-right: auto;
  margin-bottom: 100px;
  margin-left: auto;
}

.rich-text p {
  margin-top: 15px;
  margin-bottom: 25px;
  opacity: 0.6;
}

.paragraph-light {
  opacity: 0.6;
}

.heading-jumbo {
  max-width: 600px;
  margin: 10px auto;
  font-size: 70px;
  line-height: 80px;
  text-transform: none;
}

.heading-jumbo-small {
  margin-top: 10px;
  margin-bottom: 15px;
  color: #f27424;
  font-size: 36px;
  line-height: 40px;
  font-weight: 700;
  text-transform: none;
}

.styleguide-button-wrap {
  margin-top: 10px;
  margin-bottom: 10px;
}

.styleguide-header-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 460px;
  padding: 30px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #1a1b1f;
  color: #fff;
  text-align: center;
}

.paragraph-small {
  font-size: 14px;
  line-height: 26px;
}

.logo-link {
  z-index: 1;
  width: 240px;
  margin-top: -10px;
  margin-bottom: -50px;
}

.logo-link:hover {
  opacity: 0.8;
}

.logo-link:active {
  opacity: 0.7;
}

.logo-link.w--current {
  position: relative;
  display: block;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  -ms-grid-row-align: auto;
  align-self: auto;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  opacity: 1;
}

.menu {
  position: static;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 0;
  display: none;
  overflow: visible;
  padding-top: 0px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.navigation-wrap {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.navigation {
  position: -webkit-sticky;
  position: sticky;
  top: 10px;
  display: block;
  height: auto;
  min-height: auto;
  padding: 0px 50px 40px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #e6e7e8;
  white-space: normal;
}

.navigation-item {
  padding-top: 9px;
  padding-bottom: 9px;
  opacity: 0.6;
  font-size: 14px;
  line-height: 20px;
  font-weight: 500;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.navigation-item:hover {
  opacity: 0.9;
}

.navigation-item:active {
  opacity: 0.8;
}

.navigation-item.w--current {
  opacity: 1;
  color: #1a1b1f;
  font-weight: 600;
}

.navigation-item.w--current:hover {
  opacity: 0.8;
  color: #32343a;
}

.navigation-item.w--current:active {
  opacity: 0.7;
  color: #32343a;
}

.navigation-item.white {
  padding-right: 20px;
  padding-left: 20px;
  color: #fff;
  font-size: 14px;
  font-weight: 500;
}

.navigation-item.white.w--current {
  padding-right: 20px;
  color: #fff;
  font-weight: 500;
}

.menu-button {
  background-color: #1d75b9;
}

.logo-image {
  position: static;
  overflow: visible;
  width: 175px;
  float: none;
  clear: none;
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
}

.navigation-items {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  align-self: auto;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  color: #fff;
  font-size: 18px;
}

.footer-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 70px;
  padding-bottom: 70px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.webflow-link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  opacity: 0.5;
  -webkit-transition: opacity 400ms ease;
  transition: opacity 400ms ease;
  text-decoration: none;
}

.webflow-link:hover {
  opacity: 1;
}

.webflow-link:active {
  opacity: 0.8;
}

.webflow-logo-tiny {
  margin-top: -2px;
  margin-right: 8px;
}

.cta-text {
  width: 100%;
  margin-right: auto;
  margin-bottom: 35px;
  margin-left: auto;
}

.cta-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 110px;
  padding-bottom: 120px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
}

.intro-header {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 700px;
  margin-bottom: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #f4f4f4;
  background-image: url('../images/portfolio-2---wide.svg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

.intro-header.cc-subpage {
  height: 280px;
  background-image: none;
}

.intro-content {
  width: 70%;
  max-width: 1140px;
  text-align: center;
}

.status-message {
  padding: 9px 30px;
  background-color: #202020;
  color: #fff;
  font-size: 14px;
  line-height: 26px;
  text-align: center;
}

.status-message.cc-success-message {
  background-color: #12b878;
}

.status-message.cc-error-message {
  background-color: #db4b68;
}

.contact-form-wrap {
  padding: 45px 50px 50px;
  border-style: solid;
  border-width: 1px;
  border-color: #eee;
}

.contact-form-grid {
  margin-top: 50px;
  margin-bottom: 50px;
  -webkit-box-align: start;
  -webkit-align-items: start;
  -ms-flex-align: start;
  align-items: start;
  grid-column-gap: 80px;
  grid-row-gap: 30px;
  grid-template-areas: ". .";
  -ms-grid-columns: 2.5fr 80px 1fr;
  grid-template-columns: 2.5fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.details-wrap {
  margin-bottom: 30px;
}

.get-in-touch-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.text-field {
  margin-bottom: 18px;
  padding: 21px 20px;
  border: 1px solid #e4e4e4;
  border-radius: 0px;
  -webkit-transition: border-color 400ms ease;
  transition: border-color 400ms ease;
  font-size: 14px;
  line-height: 26px;
}

.text-field:hover {
  border-color: #e3e6eb;
}

.text-field:active {
  border-color: #43464d;
}

.text-field:focus {
  border-color: #43464d;
}

.text-field::-webkit-input-placeholder {
  color: rgba(50, 52, 58, 0.4);
}

.text-field:-ms-input-placeholder {
  color: rgba(50, 52, 58, 0.4);
}

.text-field::-ms-input-placeholder {
  color: rgba(50, 52, 58, 0.4);
}

.text-field::placeholder {
  color: rgba(50, 52, 58, 0.4);
}

.text-field.cc-contact-field {
  margin-bottom: 25px;
}

.text-field.cc-textarea {
  height: 200px;
  padding-top: 12px;
}

.contact-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.contact-form-heading-wrap {
  margin-bottom: 40px;
}

.contact-heading {
  margin-top: 0px;
  margin-bottom: 15px;
  font-weight: 400;
}

.contact-email-link {
  margin-bottom: 5px;
  opacity: 0.6;
}

.contact-email-link:hover {
  opacity: 1;
}

.contact-email-link:active {
  opacity: 0.8;
}

.protected-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.protected-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 90px;
  padding-bottom: 100px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.protected-heading {
  margin-bottom: 30px;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  padding: 30px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #fff;
  text-align: center;
}

._404-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  padding: 30px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #1a1b1f;
}

._404-content-wrap {
  margin-bottom: 20px;
}

.home-content-wrap {
  margin-top: 60px;
  margin-bottom: 60px;
}

.home-section-wrap {
  margin-bottom: 30px;
}

.section-heading {
  margin-top: 10px;
  margin-bottom: 20px;
  font-size: 32px;
  font-weight: 400;
}

.about-grid {
  margin-bottom: 80px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  grid-column-gap: 80px;
  grid-row-gap: 30px;
  grid-template-areas: ". .";
  -ms-grid-columns: 1fr 80px 2fr;
  grid-template-columns: 1fr 2fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.about-grid.cc-about-2 {
  margin-bottom: 40px;
  grid-column-gap: 48px;
  grid-template-areas: ". .";
  -ms-grid-columns: 2fr 48px 2.5fr;
  grid-template-columns: 2fr 2.5fr;
}

.blog-heading {
  display: none;
  margin-top: 80px;
  margin-bottom: 60px;
  text-align: center;
}

.content-wrapper {
  display: block;
  overflow: visible;
  max-width: none;
  margin-right: auto;
  margin-left: auto;
  padding-right: 20px;
  padding-left: 20px;
  float: none;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.flex-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 40px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
  align-content: flex-start;
  border-top: 1px none #000;
}

.flex-wrapper.justify-start {
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.flex-wrapper.justify-start.align-center {
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
  align-content: flex-start;
}

.content-section {
  overflow: scroll;
  padding: 0px 40px 60px;
}

.content-section.intro {
  padding-top: 0px;
  padding-bottom: 0px;
  background-color: #009b91;
}

.content-section.footer {
  margin-top: 0px;
  padding-top: 0px;
  padding-bottom: 15px;
  background-color: #333;
}

.content-section.coming-soon {
  z-index: 0;
  display: block;
  padding-top: 0px;
  padding-bottom: 0px;
  background-color: #e6e7e8;
}

.div-block-2 {
  margin-top: 60px;
  margin-bottom: 30px;
  padding-left: 0px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.listing-card-container {
  position: relative;
  display: block;
  width: 32%;
  height: 100%;
  min-height: 300px;
  margin-right: 7px;
  margin-bottom: 20px;
  margin-left: 7px;
  padding: 0px;
  border-radius: 10px;
  background-color: #e6e7e8;
}

.listing-card-container.listing-card-container-hidden {
  display: none;
}

.builder-button-container {
  position: relative;
  width: 100%;
  margin: 5px auto;
  text-align: center;
}

.flex-card {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: auto;
  padding: 20px 20px 10px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  text-align: left;
}

.restaurant {
  margin-top: 7px;
  margin-bottom: 7px;
  padding-right: 5px;
  padding-left: 5px;
  font-size: 22px;
  line-height: 22px;
  font-weight: 800;
}

.geo-location {
  display: block;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-family: 'Font Awesome 5', sans-serif;
  font-size: 12px;
  font-weight: 900;
  text-align: left;
}

.broker {
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  color: #6d6e71;
  font-size: 14px;
  line-height: 18px;
  text-decoration: none;
}

.number-icon {
  position: absolute;
  left: 5px;
  top: 5px;
  right: auto;
  bottom: auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 40px;
  height: 40px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 20px;
  background-color: #bf2025;
  box-shadow: 0 5px 5px 1px rgba(0, 0, 0, 0.3);
}

.number {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: 'Font Awesome 5', sans-serif;
  color: #fff;
  font-size: 18px;
  font-weight: 700;
  text-align: center;
}

.open-house {
  margin-bottom: 2px;
  font-family: Montserrat, sans-serif;
  color: #bf2025;
  font-size: 14px;
  line-height: 18px;
  font-weight: 700;
  text-decoration: none;
}

.open-house-details {
  margin-top: 0px;
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  color: #6d6e71;
  font-size: 14px;
  line-height: 18px;
  text-decoration: none;
}

.open-house-master {
  padding-top: 10px;
  font-family: Montserrat, sans-serif;
}

.open-house-star {
  display: block;
  padding-right: 5px;
  float: left;
  font-family: 'Font Awesome 5', sans-serif;
  color: #bf2025;
  font-size: 14px;
  line-height: 18px;
  font-weight: 900;
}

.listing-address {
  padding-top: 0px;
  font-family: Montserrat, sans-serif;
}

.listing {
  margin-bottom: 2px;
  font-family: Montserrat, sans-serif;
  color: #000;
  font-size: 14px;
  line-height: 18px;
  font-weight: 400;
  text-decoration: none;
}

.listing.hours-title {
  color: #fff;
  font-weight: 800;
}

.listing.food-option-title {
  color: #009b91;
  font-weight: 800;
  text-align: center;
}

.listing.food-option-title.option-off {
  color: #ccc;
}

.listing-address-marker {
  display: block;
  padding-right: 0px;
  float: left;
  font-family: 'Font Awesome 5', sans-serif;
  color: #000;
  font-size: 14px;
  line-height: 18px;
  font-weight: 900;
  text-align: left;
}

.listing-image {
  display: block;
  overflow: visible;
  width: 100%;
  max-height: none;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  border-radius: 0px 0px 5px 5px;
}

.listing-image-link {
  padding-bottom: 10px;
  -webkit-align-self: stretch;
  -ms-flex-item-align: stretch;
  -ms-grid-row-align: stretch;
  align-self: stretch;
}

.paragraph {
  margin-top: 0px;
  padding-top: 10px;
  font-size: 13px;
  line-height: 20px;
  font-weight: 400;
  text-transform: uppercase;
}

.bold-text {
  line-height: 26px;
}

.text-block-2 {
  margin-top: 15px;
  color: #fff;
  font-size: 14px;
  text-align: left;
  letter-spacing: 1px;
}

.text-block-3 {
  color: #fff;
  font-size: 11px;
  font-weight: 300;
}

.footer-sites-list {
  float: left;
  clear: none;
  color: #fff;
  font-size: 13px;
  line-height: 22px;
  font-weight: 300;
  text-decoration: none;
}

.footer-sites-list:hover {
  color: #fff;
}

.footer-sites-header {
  font-family: Merriweather, serif;
  color: #fff;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0.5px;
  text-transform: uppercase;
}

.column {
  position: relative;
  top: auto;
  bottom: auto;
  display: block;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.image-3 {
  position: relative;
}

.subhead {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.navbar {
  position: -webkit-sticky;
  position: sticky;
  top: 0px;
  padding-top: 20px;
  padding-bottom: 20px;
  border-bottom: 3px solid #999;
  background-color: transparent;
  background-image: url('../images/CDDirectory-banner.jpg');
  background-position: 50% 50%;
  background-size: cover;
  box-shadow: inset 1px 1px 3px 0 #000;
}

.image-4 {
  display: block;
  width: 80%;
  max-width: none;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.link-block-3 {
  text-decoration: none;
}

.text-span {
  font-size: 14px;
}

.text-span-2 {
  font-size: 14px;
}

.newspapers-header {
  display: block;
  margin-top: auto;
  margin-bottom: auto;
  background-color: #e6e7e8;
}

.tabs-menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: auto;
  min-width: auto;
  padding-right: 0px;
  padding-left: 0px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  border: 1px none #999;
  border-radius: 0px;
  font-size: 12px;
  -o-object-fit: fill;
  object-fit: fill;
}

.town-tab {
  display: block;
  width: auto;
  padding-top: 15px;
  padding-bottom: 15px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  border-right: 0.5px none #c8c8c8;
  border-bottom: 5px solid #65c9d3;
  font-size: 14px;
}

.town-tab.w--current {
  padding-right: 30px;
  padding-left: 30px;
}

.listing-phone {
  padding-top: 0px;
  font-family: Montserrat, sans-serif;
}

.column-5 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 0px;
  padding-left: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: left;
}

.column-6 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 0px;
  padding-left: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: right;
}

.column-7 {
  padding-left: 5px;
}

.column-8 {
  padding-left: 5px;
}

.div-block-3 {
  margin-top: 5px;
  margin-bottom: 5px;
  border-style: none none solid;
  border-width: 1px;
  border-color: #000;
}

.columns {
  margin-bottom: 2px;
}

.columns-2 {
  margin-bottom: 2px;
}

.columns-3 {
  margin-bottom: 2px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  text-align: left;
}

.hours-marker {
  display: block;
  padding-right: 0px;
  float: left;
  font-family: 'Font Awesome 5', sans-serif;
  color: #fff;
  font-size: 14px;
  line-height: 18px;
  font-weight: 900;
  text-align: left;
}

.hours {
  margin-bottom: 2px;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 12px;
  line-height: 18px;
  font-weight: 400;
  text-decoration: none;
}

.hours.hours-title {
  color: #777;
  font-weight: 800;
}

.hours-card {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: auto;
  margin-top: 5px;
  margin-bottom: 5px;
  padding: 10px 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  border-top: 1px solid #777;
  border-bottom: 1px solid #777;
  background-color: #999;
}

.food-option-marker {
  display: block;
  margin-right: 0px;
  padding-right: 10px;
  float: left;
  font-family: 'Font Awesome 5', sans-serif;
  color: #009b91;
  font-size: 14px;
  line-height: 18px;
  font-weight: 900;
  text-align: right;
}

.food-option-marker.option-off {
  color: #ccc;
}

.columns-4 {
  display: block;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  -ms-grid-row-align: auto;
  align-self: auto;
  text-align: center;
}

.column-9 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  border-left: 1px solid #777;
  text-align: right;
}

.column-10 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  border-right: 1px none #777;
  text-align: center;
}

.options-flex-card {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: auto;
  padding: 10px 0px 13px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  text-align: left;
}

.paper-wb {
  border-bottom: 10px solid #0e886e;
}

.tab-link-tab-7 {
  display: block;
  width: auto;
  padding-top: 15px;
  padding-bottom: 15px;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  border-bottom: 5px solid #0e886e;
  background-color: #ddd;
  font-size: 14px;
}

.paper-gl {
  border-bottom: 10px solid #fbae40;
}

.tab-link-tab-1 {
  padding-top: 15px;
  padding-bottom: 15px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  border-right: 0.5px none #c8c8c8;
  border-bottom: 5px solid #000;
}

.tab-link-tab-1.w--current {
  display: block;
  width: auto;
  padding-top: 15px;
  padding-bottom: 15px;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  font-size: 14px;
}

.tab-link-tab-3 {
  display: block;
  width: auto;
  padding-top: 15px;
  padding-bottom: 15px;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  border-right: 0.5px none #c8c8c8;
  border-bottom: 5px solid #fbae40;
  font-size: 14px;
}

.tab-link-tab-4 {
  display: block;
  width: auto;
  padding-top: 15px;
  padding-bottom: 15px;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  border-bottom: 5px solid #e5794a;
  font-size: 14px;
}

.tab-link-tab-5 {
  display: block;
  width: auto;
  padding-top: 15px;
  padding-bottom: 15px;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  border-bottom: 5px solid #266538;
  font-size: 14px;
}

.tab-link-tab-6 {
  display: block;
  width: auto;
  padding-top: 15px;
  padding-bottom: 15px;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  border-bottom: 5px solid #899446;
  font-size: 14px;
}

.tab-link-tab-8 {
  display: block;
  width: auto;
  padding-top: 15px;
  padding-bottom: 15px;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  border-bottom: 5px solid #3d6c79;
  font-size: 14px;
}

.text-block-4 {
  display: block;
  padding-top: 0px;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  font-size: 14px;
  line-height: 16px;
  text-align: center;
}

.tabs {
  display: block;
  margin-top: 60px;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

.paper-wb-copy {
  border-bottom: 10px solid #0e886e;
}

.paper-nt {
  border-bottom: 10px solid #899446;
}

.div-block-4 {
  background-color: #333;
}

.text-block-5 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 5px;
  padding-bottom: 5px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  color: #fff;
  font-size: 11px;
  font-weight: 300;
}

.bold-text-2 {
  padding-left: 5px;
}

.div-block-5 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.link-block-4 {
  display: block;
}

.link-block-4.w--current {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.text-block-6 {
  width: auto;
  line-height: 16px;
  text-align: center;
}

.text-block-7 {
  line-height: 16px;
  text-align: center;
  white-space: nowrap;
  -o-object-fit: fill;
  object-fit: fill;
}

.text-block-8 {
  line-height: 16px;
  text-align: center;
  white-space: nowrap;
}

.text-block-9 {
  line-height: 16px;
  text-align: center;
}

.text-block-10 {
  line-height: 16px;
  text-align: center;
}

.text-block-11 {
  line-height: 16px;
  text-align: center;
}

.text-block-12 {
  line-height: 16px;
  text-align: center;
}

.container-2 {
  display: block;
  padding: 100px 10px;
  text-align: center;
}

.text-block-13 {
  color: #999;
  font-size: 24px;
  font-weight: 700;
}

.text-block-14 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 10px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  color: #999;
  font-size: 13px;
  font-weight: 300;
}

.link {
  padding-left: 3px;
  color: #999;
}

.link-block-5 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.paper-hp {
  border-bottom: 10px solid #e5794a;
}

.container-3 {
  display: block;
  padding: 0px 10px;
  text-align: center;
}

.paper-lfl {
  border-bottom: 10px solid #266538;
}

.text-block-15 {
  color: #000;
  font-size: 30px;
  font-weight: 700;
}

.paper-ga {
  border-bottom: 10px solid #65c9d3;
}

.paper-wc {
  border-bottom: 10px solid #3d6c79;
}

@media screen and (max-width: 991px) {
  .section.cc-cta {
    padding-right: 0px;
    padding-left: 0px;
  }
  .styleguide-block {
    text-align: center;
  }
  .paragraph-bigger {
    font-size: 22px;
  }
  .button {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .button.cc-contact-us {
    display: none;
  }
  .heading-jumbo {
    font-size: 56px;
    line-height: 70px;
  }
  .menu-icon {
    display: block;
    width: 22px;
  }
  .menu {
    position: static;
  }
  .navigation {
    padding: 25px 30px;
  }
  .navigation-item {
    padding: 15px 30px;
    -webkit-transition: background-color 400ms ease, opacity 400ms ease, color 400ms ease;
    transition: background-color 400ms ease, opacity 400ms ease, color 400ms ease;
    text-align: center;
  }
  .menu-button {
    border-radius: 5px;
    background-color: #1d75b9;
  }
  .menu-button:hover {
    background-color: #195177;
  }
  .menu-button:active {
    background-color: #6eaad3;
  }
  .menu-button.w--open {
    background-color: #1d75b9;
  }
  .menu-button.w--open:focus {
    background-color: #185178;
  }
  .navigation-items {
    max-width: 400px;
    margin-top: 10px;
    margin-right: 40px;
    margin-left: auto;
    padding-right: 0px;
    border-radius: 10px;
    background-color: #6d6e71;
  }
  .cta-text {
    width: auto;
  }
  .cta-wrap {
    width: auto;
    padding: 80px 50px 90px;
  }
  .contact-form-grid {
    width: 80%;
    margin-right: auto;
    margin-left: auto;
    grid-row-gap: 50px;
    grid-template-areas: "." ".";
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto 50px auto;
    grid-template-rows: auto auto;
    text-align: center;
  }
  .get-in-touch-form {
    text-align: left;
  }
  .home-content-wrap {
    margin-top: 40px;
    margin-bottom: 40px;
  }
  .about-grid {
    grid-row-gap: 50px;
    grid-template-areas: "." ".";
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto 50px auto;
    grid-template-rows: auto auto;
    text-align: center;
  }
  .about-grid.cc-about-2 {
    grid-template-areas: "." ".";
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
  .flex-wrapper {
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .listing-card-container {
    width: 32%;
    margin-right: auto;
    margin-bottom: 10px;
    margin-left: auto;
  }
  .image-5 {
    width: 22px;
  }
  .tabs-menu {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
  }
  .column-9 {
    border-left-style: none;
  }
}

@media screen and (max-width: 767px) {
  .section {
    margin-right: 15px;
    margin-left: 15px;
  }
  .section.cc-cta {
    padding: 15px;
  }
  .container {
    text-align: center;
  }
  .paragraph-bigger {
    font-size: 18px;
    line-height: 28px;
  }
  .button.cc-jumbo-button {
    font-size: 14px;
    line-height: 20px;
  }
  .rich-text {
    width: 90%;
    max-width: 470px;
    text-align: left;
  }
  .heading-jumbo {
    font-size: 50px;
    line-height: 64px;
  }
  .heading-jumbo-small {
    font-size: 30px;
    line-height: 36px;
  }
  .logo-link {
    width: auto;
    max-width: 200px;
    min-width: 160px;
    margin-bottom: -40px;
    padding-left: 0px;
  }
  .navigation {
    padding: 20px 30px;
  }
  .menu-button.w--open:focus {
    background-color: #185178;
  }
  .navigation-items {
    background-color: #6d6e71;
  }
  .cta-wrap {
    padding-right: 30px;
    padding-left: 30px;
  }
  .intro-content {
    width: 80%;
  }
  .contact-form-wrap {
    padding: 30px;
  }
  .text-field.cc-contact-field {
    text-align: left;
  }
  .text-field.cc-textarea {
    text-align: left;
  }
  .utility-page-wrap {
    padding: 15px;
  }
  ._404-wrap {
    padding: 30px;
  }
  .home-content-wrap {
    padding-right: 30px;
    padding-left: 30px;
  }
  .div-block-2 {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
  .listing-card-container {
    width: 48%;
  }
  .flex-card {
    overflow: hidden;
  }
  .text-block-2 {
    text-align: center;
  }
  .footer-sites-list {
    display: inline-block;
    float: none;
  }
  .column {
    text-align: center;
  }
  .column-2 {
    padding-top: 20px;
    text-align: center;
  }
  .column-3 {
    padding-top: 20px;
    text-align: center;
  }
  .column-4 {
    padding-top: 20px;
    text-align: center;
  }
  .image-3 {
    position: relative;
    display: inline-block;
    float: none;
    clear: none;
  }
  .hours-card {
    overflow: hidden;
  }
  .options-flex-card {
    overflow: hidden;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 36px;
    line-height: 52px;
  }
  .container {
    overflow: hidden;
  }
  .rich-text {
    width: 100%;
    max-width: none;
  }
  .heading-jumbo {
    font-size: 42px;
    line-height: 48px;
  }
  .heading-jumbo-small {
    overflow: hidden;
  }
  .logo-link {
    max-width: 160px;
    min-width: 100px;
    margin-top: -15px;
  }
  .logo-link.w--current {
    margin-left: 0px;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
  .menu {
    margin-left: 15px;
    padding-top: 40px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
  }
  .navigation {
    padding-right: 20px;
    padding-left: 20px;
  }
  .menu-button {
    position: relative;
    bottom: 20px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding: 14px;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    background-color: #1d75b9;
  }
  .menu-button:hover {
    position: relative;
    top: auto;
    bottom: 20px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    clear: none;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }
  .menu-button.w--open {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    background-color: #185178;
  }
  .menu-button.w--open:focus {
    background-color: #185178;
  }
  .navigation-items {
    margin-top: 10px;
    margin-right: 10px;
    margin-left: 10px;
    background-color: #6d6e71;
  }
  .cta-wrap {
    padding-right: 15px;
    padding-left: 15px;
  }
  .intro-header {
    height: 500px;
  }
  .contact-form-grid {
    width: 100%;
    margin-top: 0px;
    padding-right: 15px;
    padding-left: 15px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
  .home-content-wrap {
    padding-right: 0px;
    padding-left: 0px;
  }
  .content-wrapper {
    overflow: visible;
    padding-right: 0px;
    padding-left: 0px;
  }
  .flex-wrapper.justify-start.align-center {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .div-block {
    width: auto;
  }
  .listing-card-container {
    width: 100%;
    margin-right: 10px;
    margin-left: 10px;
  }
  .text-block-2 {
    text-align: center;
  }
  .text-block-3 {
    text-align: center;
  }
  .footer-sites-list {
    position: relative;
    display: inline-block;
    float: none;
  }
  .column-2 {
    padding-top: 20px;
    text-align: center;
  }
  .column-3 {
    padding-top: 20px;
    text-align: center;
  }
  .column-4 {
    padding-top: 20px;
    text-align: center;
  }
  .image-3 {
    display: inline-block;
    float: none;
    text-align: left;
  }
  .navbar {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .newspapers-header {
    display: block;
    overflow: visible;
  }
  .tabs-menu {
    padding-right: 10px;
    padding-left: 10px;
  }
  .text-block-14 {
    display: block;
    line-height: 15px;
  }
}

#w-node-509be705858e-c8f2b20f {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-509be70585a6-c8f2b20f {
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-column-span: 1;
  grid-column-end: 3;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

@media screen and (max-width: 991px) {
  #w-node-509be70585a6-c8f2b20f {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row: 2;
    grid-row-start: 2;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 3;
  }
}

@media screen and (max-width: 767px) {
  #w-node-509be705858e-c8f2b20f {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row: 1;
    grid-row-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
  }
}

@media screen and (max-width: 479px) {
  #w-node-509be705858e-c8f2b20f {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row: 1;
    grid-row-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
  }
  #w-node-509be70585a6-c8f2b20f {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row: 2;
    grid-row-start: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 3;
  }
}

@font-face {
  font-family: 'Font Awesome 5 Brands';
  src: url('../fonts/Font-Awesome-5-Brands-Regular-400.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Font Awesome 5';
  src: url('../fonts/Font-Awesome-5-Pro-Light-300.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Font Awesome 5';
  src: url('../fonts/Font-Awesome-5-Pro-Regular-400.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Font Awesome 5';
  src: url('../fonts/Font-Awesome-5-Pro-Solid-900.otf') format('opentype');
  font-weight: 900;
  font-style: normal;
}